h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_01_text {font: normal normal normal 20pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_01_text,
#imHeader_imObjectTitle_01_text a { color: transparent; white-space: pre; }
#imHeader_imObjectTitle_01_text a{ text-decoration: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_01_text {font: normal normal normal 36pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: #809FFF; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imFooter_imCell_2 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_02 {overflow: hidden; text-align: right; }
#imFooter_imObjectTitle_02_text {font: normal normal normal 8pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_02_text,
#imFooter_imObjectTitle_02_text a { color: #808080; white-space: pre; }
#imFooter_imObjectTitle_02_text a{ text-decoration: none; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_75_02 { position: relative; }
#imObjectGallery_75_02 div { float: left; text-align: left; }
#imObjectGallery_75_02 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_75_02 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b03_l.png'); }#imObjectGallery_75_02 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b03_r.png'); }#imObjectGallery_75_02 a:link, #imContent #imObjectGallery_75_02 a:hover, #imContent #imObjectGallery_75_02 a:visited, #imContent #imObjectGallery_75_02 a:active { border: none; background-color: transparent; text-decoration: none; }
@media (min-width: 960px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 950px; }
	.imContentDataContainer { width: 780px; margin-left: auto; margin-right: auto; padding: 0 5px 0 175px; }
	#imPgTitle { width: 766px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 766px; margin-left: 6px; margin-right: 6px; }
	#imCell_2 { width: 774px; min-height: 187px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 774px; min-height: 187px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imObjectGallery_75_02 .imGlContent { margin-left: 28px; overflow: hidden; display: block; position: relative;  width: 712px; }
	#imObjectGallery_75_02 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 176px; height: 176px; }
	#imObjectGallery_75_02 .imRunner { position: relative; width: 534px; }
	#imObjectGallery_75_02 .imRightArrow, #imObjectGallery_75_02 .imLeftArrow { width: 28px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 178px; position: absolute; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 710px; }
	.imContentDataContainer { width: 540px; margin-left: auto; margin-right: auto; padding: 0 5px 0 175px; }
	#imPgTitle { width: 526px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 526px; margin-left: 6px; margin-right: 6px; }
	#imCell_2 { width: 536px; min-height: 131px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 536px; min-height: 131px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imObjectGallery_75_02 .imGlContent { margin-left: 28px; overflow: hidden; display: block; position: relative;  width: 472px; }
	#imObjectGallery_75_02 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 116px; height: 116px; }
	#imObjectGallery_75_02 .imRunner { position: relative; width: 354px; }
	#imObjectGallery_75_02 .imRightArrow, #imObjectGallery_75_02 .imLeftArrow { width: 28px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 118px; position: absolute; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 470px; }
	.imContentDataContainer { width: 300px; margin-left: auto; margin-right: auto; padding: 0 5px 0 175px; }
	#imPgTitle { width: 286px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 286px; margin-left: 6px; margin-right: 6px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 298px; min-height: 75px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 298px; min-height: 75px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imObjectGallery_75_02 .imGlContent { margin-left: 28px; overflow: hidden; display: block; position: relative;  width: 236px; }
	#imObjectGallery_75_02 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 57px; height: 57px; }
	#imObjectGallery_75_02 .imRunner { position: relative; width: 177px; }
	#imObjectGallery_75_02 .imRightArrow, #imObjectGallery_75_02 .imLeftArrow { width: 28px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 59px; position: absolute; }
	
}

@media (max-width: 479px) {
	#imPgMnContainer { display: none; }.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectGallery_75_02 .imGlContent { margin-left: 0px; overflow: hidden; display: block; position: relative;  }
	#imObjectGallery_75_02 .imGlContent img { display: block; float: left; margin: 0 0;  }
	#imObjectGallery_75_02 .imRunner { position: relative;  }
	#imObjectGallery_75_02 .imRightArrow, #imObjectGallery_75_02 .imLeftArrow { width: 28px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: -14px; position: absolute; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 9px; left: 27px; width: 647px; height: 36px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 647px; min-height: 17px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 647px; min-height: 17px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 10.34pt; }
	#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 17px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 16px; left: 6px; width: 292px; height: 34px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 292px; min-height: 7px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 292px; min-height: 7px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 4.66pt; }
	#imHeader_imObjectTitle_01_text { top: -7px;  }
	#imHeader_imObjectTitle_01 {min-height: 7px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 1px; left: 30px; width: 332px; height: 57px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 332px; min-height: 8px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 332px; min-height: 8px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 5.3pt; }
	#imHeader_imObjectTitle_01_text { top: -6px;  }
	#imHeader_imObjectTitle_01 {min-height: 8px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 16px; left: 6px; width: 303px; height: 34px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 100%; min-height: 7px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 4.84pt; }
	#imHeader_imObjectTitle_01_text { top: -7px;  }
	#imHeader_imObjectTitle_01 {min-height: 7px; }
	
}

@media (min-width: 960px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: -5px; left: -2px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 250px; min-height: 0px; }
	#imFooter_imObjectTitle_01_text { top: -13px;  }
	#imFooter_imObjectTitle_01 {min-height: 0px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 5px; left: 252px; width: 100px; height: 36px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 100px; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 100px; min-height: 13px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: -2px; right: 0px; }
	#imFooter_imObjectTitle_02 {min-height: 13px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 0px; left: 60px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 250px; min-height: 0px; }
	#imFooter_imObjectTitle_01_text { top: -13px;  }
	#imFooter_imObjectTitle_01 {min-height: 0px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 0px; left: 470px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 250px; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 250px; min-height: 13px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: -2px; right: 0px; }
	#imFooter_imObjectTitle_02 {min-height: 13px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 0px; left: 60px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 250px; min-height: 0px; }
	#imFooter_imObjectTitle_01_text { top: -13px;  }
	#imFooter_imObjectTitle_01 {min-height: 0px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 0px; left: 230px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 250px; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 250px; min-height: 13px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: -2px; right: 0px; }
	#imFooter_imObjectTitle_02 {min-height: 13px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 0px; left: 60px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 0px; }
	#imFooter_imObjectTitle_01_text { top: -13px;  }
	#imFooter_imObjectTitle_01 {min-height: 0px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 0px; left: 70px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 100%; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: -2px; right: 0px; }
	#imFooter_imObjectTitle_02 {min-height: 13px; }
	
}

